export const Menu = (props) => (
  <svg
    fill="props.color"
    height="32px"
    width="32px"
    version="1.1"
    id="Capa_1"
    viewBox="0 0 384.97 384.97"
  >
    <g>
      <g id="Menu">
        <path
          d="M12.03,84.212h360.909c6.641,0,12.03-5.39,12.03-12.03c0-6.641-5.39-12.03-12.03-12.03H12.03
			C5.39,60.152,0,65.541,0,72.182C0,78.823,5.39,84.212,12.03,84.212z"
          stroke-width="3"
        />
        <path
          d="M372.939,180.455H12.03c-6.641,0-12.03,5.39-12.03,12.03s5.39,12.03,12.03,12.03h360.909c6.641,0,12.03-5.39,12.03-12.03
			S379.58,180.455,372.939,180.455z"
          stroke-width="3"
        />
        <path
          d="M372.939,300.758H12.03c-6.641,0-12.03,5.39-12.03,12.03c0,6.641,5.39,12.03,12.03,12.03h360.909
			c6.641,0,12.03-5.39,12.03-12.03C384.97,306.147,379.58,300.758,372.939,300.758z"
          stroke-width="3"
        />
      </g>
      <g></g>
      <g></g>
      <g></g>
      <g></g>
      <g></g>
      <g></g>
    </g>
  </svg>
);

export const CloseSmall = (props) => (
  <svg
    width={props.size}
    height={props.size}
    viewBox="0 0 48 48"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M14 14L34 34"
      stroke={props.color}
      strokeWidth="3"
      strokeLinecap="round"
      strokeLinejoin="round"
    />
    <path
      d="M14 34L34 14"
      stroke={props.color}
      strokeWidth="3"
      strokeLinecap="round"
      strokeLinejoin="round"
    />
  </svg>
);

export const Left = (props) => (
  <svg
    width="18"
    height="18"
    viewBox="0 0 48 48"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M31 36L19 24L31 12"
      stroke={props.color}
      strokeWidth="3"
      strokeLinecap="round"
      strokeLinejoin="round"
    />
  </svg>
);

export const Danger = (props, size) => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width={props.size || "18"}
    height={props.size || "18"}
    viewBox="0 0 512 512"
    version="1.1"
  >
    <path d="" stroke="none" fill={props.color} fill-rule="evenodd" />
    <path
      d="M 238 26.979 C 201.620 30.135, 168.590 40.834, 136.734 59.780 C 108.109 76.804, 76.770 108.207, 59.523 137.149 C 43.379 164.240, 33.064 193.215, 28.426 224.500 C 25.996 240.892, 25.996 271.108, 28.426 287.500 C 35.989 338.520, 57.729 381.850, 93.935 418.069 C 129.539 453.685, 171.707 475.106, 222 483.125 C 232.437 484.790, 240.038 485.288, 255.500 485.321 C 278.374 485.369, 291.775 483.759, 312.643 478.454 C 393.867 457.805, 457.805 393.867, 478.454 312.643 C 483.678 292.095, 485.353 278.340, 485.353 256 C 485.353 212.680, 474.829 174.749, 452.300 136.869 C 435.193 108.105, 403.853 76.806, 374.851 59.523 C 339.733 38.595, 303.171 27.888, 262.500 26.622 C 254.250 26.365, 243.225 26.525, 238 26.979 M 236 60.137 C 159.696 67.957, 93.669 120.798, 69.442 193.431 C 37.865 288.102, 81.680 390.835, 172 433.895 C 224.864 459.098, 287.713 459, 340.500 433.632 C 361.938 423.330, 378.757 411.383, 395.513 394.555 C 472.003 317.737, 471.794 193.706, 395.044 116.956 C 353.126 75.038, 294.603 54.131, 236 60.137 M 248.970 156.250 C 246.520 157.488, 243.500 160.029, 242.258 161.898 L 240 165.296 240 224 L 240 282.704 242.258 286.102 C 244.745 289.845, 251.975 294, 256 294 C 260.025 294, 267.255 289.845, 269.742 286.102 L 272 282.704 272 224 L 272 165.296 269.742 161.898 C 267.255 158.155, 260.025 154, 256 154 C 254.583 154, 251.420 155.012, 248.970 156.250 M 246.142 322.104 C 237.645 326.417, 232.845 336.431, 234.929 345.500 C 238.437 360.769, 254.447 367.576, 267.651 359.412 C 280.615 351.398, 280.698 331.785, 267.805 323.252 C 262.076 319.461, 252.364 318.946, 246.142 322.104"
      stroke="none"
      fill={props.color}
      fill-rule="evenodd"
    />
  </svg>
);

export const Twitter = (props) => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width="18"
    height="18"
    viewBox="0 0 512 512"
    version="1.1"
  >
    <path d="" stroke="none" fill={props.color} fill-rule="evenodd" />
    <path
      d="M 333 49.948 C 301.141 56.720, 274.730 77.307, 260.452 106.500 C 250.113 127.638, 247.418 145.459, 250.661 171.250 L 251.258 176 246.849 176 C 244.424 176, 237.054 175.329, 230.470 174.509 C 158.584 165.555, 95.347 132.484, 45.392 77.720 L 35.559 66.941 32.330 73.220 C 28.686 80.308, 24.759 91.582, 22.829 100.500 C 20.745 110.127, 21.277 134.846, 23.765 144.031 C 29.442 164.978, 37.651 179.675, 51.432 193.561 C 56.419 198.587, 61.850 203.671, 63.500 204.858 L 66.500 207.017 61 206.438 C 49.121 205.186, 37.752 202.009, 25.603 196.547 L 19.705 193.895 20.390 202.967 C 23.725 247.144, 54.323 284.953, 96.500 297.014 L 102.500 298.730 96.500 300.010 C 89.668 301.467, 66.425 301.907, 60.663 300.688 C 56.988 299.911, 56.853 299.974, 57.453 302.188 C 59.233 308.753, 69.623 327.390, 75.277 334.162 C 94.356 357.011, 116.559 369.112, 147.847 373.714 L 153.194 374.500 146.847 379.086 C 125.333 394.629, 97.136 407.110, 70.500 412.879 C 54.302 416.387, 42.944 417.442, 21.358 417.441 L 0.216 417.440 8.358 422.335 C 45.569 444.711, 87.035 458.177, 133.861 463.091 C 147.961 464.571, 190.426 463.690, 204 461.636 C 253.812 454.099, 291.417 439.900, 329.315 414.322 C 370.039 386.836, 405.672 345.371, 427.986 299.500 C 449.098 256.099, 459.857 211.287, 460.036 166 L 460.093 151.500 469.144 144.500 C 474.122 140.650, 482.493 133, 487.746 127.500 C 497.197 117.605, 512.605 98.272, 511.734 97.401 C 511.486 97.153, 509.082 97.899, 506.392 99.059 C 499.852 101.879, 485.028 106.687, 477 108.592 C 471.667 109.858, 455.416 112.994, 454.163 112.999 C 453.978 112.999, 457.355 110.384, 461.667 107.187 C 471.151 100.155, 478.378 92.331, 485.856 81 C 490.819 73.479, 498.505 57.171, 497.540 56.207 C 497.343 56.009, 493.203 57.874, 488.340 60.352 C 470.383 69.502, 460.044 73.481, 442.542 77.976 L 431.584 80.791 425.542 75.322 C 410.853 62.027, 393.053 53.210, 373.250 49.421 C 362.963 47.453, 343.542 47.707, 333 49.948"
      stroke="none"
      fill={props.color}
      fill-rule="evenodd"
    />
  </svg>
);

export const Telegram = (props) => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width="18"
    height="18"
    viewBox="0 0 512 512"
    version="1.1"
  >
    <path d="" stroke="none" fill={props.color} fill-rule="evenodd" />
    <path
      d="M 484 42.727 C 480.153 43.426, 22.276 218.858, 15.793 222.117 C -2.541 231.332, -5.228 243.988, 9.355 252.442 C 14.242 255.274, 132.771 292.293, 135.048 291.698 C 135.903 291.474, 197.780 253.022, 272.552 206.248 C 347.323 159.475, 410.414 120.638, 412.753 119.944 C 415.984 118.985, 417.606 118.955, 419.503 119.819 C 422.949 121.390, 422.635 123.424, 418.250 127.933 C 416.188 130.054, 366.344 174.977, 307.486 227.762 L 200.472 323.735 196.668 378.118 C 194.576 408.028, 192.600 434.926, 192.278 437.892 L 191.691 443.284 196.596 442.810 C 199.293 442.550, 203.217 441.521, 205.315 440.524 C 207.435 439.516, 223.137 425.337, 240.662 408.605 C 258.005 392.047, 272.488 378.402, 272.847 378.281 C 273.206 378.161, 299.600 397.211, 331.500 420.614 C 363.400 444.018, 391.525 464.198, 394 465.459 C 402.929 470.007, 412.522 470.745, 419.150 467.393 C 423.153 465.368, 428.750 458.285, 430.911 452.508 C 431.971 449.674, 450.519 364.814, 472.129 263.928 C 510.098 86.663, 511.420 80.130, 511.459 69.500 C 511.492 60.637, 511.138 57.820, 509.638 55 C 504.371 45.099, 495.173 40.696, 484 42.727"
      stroke="none"
      fill={props.color}
      fill-rule="evenodd"
    />
  </svg>
);

export const Aparat = (props) => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width="25"
    height="25"
    viewBox="0 0 900 900"
    version="1.1"
  >
    <path
      d="M 286.659 86.028 C 259.133 90.378, 233.896 104.121, 216.180 124.408 C 202.852 139.671, 196.666 152.559, 189.017 181 C 186.133 191.725, 182.305 205.900, 180.511 212.500 C 178.718 219.100, 176.944 226.075, 176.570 228 L 175.891 231.500 179.083 228 C 203.394 201.351, 216.171 189.436, 237.800 173.248 C 279.913 141.728, 326.876 121.021, 380.090 110.511 C 389.502 108.652, 397.386 106.947, 397.611 106.723 C 398.006 106.328, 373.069 99.586, 337 90.337 C 321.404 86.337, 318.031 85.809, 306 85.477 C 298.575 85.272, 289.872 85.520, 286.659 86.028 M 422.500 134.588 C 420.850 134.814, 415.225 135.487, 410 136.084 C 382.883 139.182, 344.606 149.837, 318.742 161.489 C 282.472 177.828, 251.488 199.321, 222.969 227.925 C 205.831 245.114, 195.015 258.341, 182.431 277.500 C 156.569 316.874, 140.794 358.337, 133.763 405.417 C 131.818 418.440, 131.510 424.528, 131.510 450 C 131.510 475.645, 131.811 481.526, 133.814 495 C 140.826 542.178, 156.933 584.010, 183.485 624 C 196.262 643.243, 206.470 655.628, 223.923 673.063 C 267.830 716.923, 323.666 747.095, 383.672 759.384 C 410.280 764.834, 417.507 765.500, 450 765.500 C 468.937 765.500, 483.081 765.022, 489.500 764.165 C 583.587 751.608, 664.854 701.434, 716.512 624.009 C 737.609 592.389, 750.786 562.654, 759.942 526 C 766.590 499.391, 769 479.307, 769 450.524 C 769 414.151, 764.222 383.703, 753.305 350.500 C 742.505 317.652, 722.689 281.471, 699.782 252.772 C 689.605 240.021, 664.653 215.002, 652 204.861 C 606.308 168.241, 553.999 145.635, 493.500 136.365 C 483.983 134.907, 430.029 133.556, 422.500 134.588 M 662 176.387 C 662 176.600, 665.263 179.407, 669.250 182.625 C 716.602 220.836, 755.259 274.740, 775.654 331 C 783.314 352.127, 791.144 382.743, 793.510 400.814 C 793.892 403.737, 794.385 405.948, 794.605 405.728 C 795.091 405.242, 799.048 391.072, 805.980 365 C 808.831 354.275, 812.009 342.575, 813.041 339 C 828.636 285.009, 806.993 231.236, 759 204.731 C 747.090 198.154, 743.882 197.181, 672.237 178.425 C 662.460 175.865, 662 175.774, 662 176.387 M 349.500 219.016 C 334.137 220.726, 318.990 226.139, 307.327 234.088 C 300.343 238.847, 289.463 249.542, 284.367 256.656 C 278.702 264.566, 272.753 277.465, 270.373 287 C 267.543 298.333, 267.752 320.643, 270.792 331.830 C 278.035 358.486, 298.082 381.278, 323.343 391.577 C 347.487 401.420, 373.847 401.062, 396.530 390.582 C 416.778 381.226, 431.443 366.814, 440.950 346.928 C 447.442 333.349, 449.280 324.869, 449.280 308.500 C 449.280 297.303, 448.849 292.898, 447.124 286.500 C 435.424 243.085, 393.518 214.117, 349.500 219.016 M 574.814 263.078 C 542.575 267.807, 515.275 288.991, 503.451 318.451 C 498.091 331.805, 496.709 340.109, 497.235 355.802 C 497.742 370.943, 500.038 380.140, 506.542 393.073 C 518.205 416.267, 541.254 434.089, 567.260 440.024 C 575.728 441.956, 578.906 442.182, 591.260 441.731 C 608.030 441.117, 616.068 439.137, 628.961 432.442 C 659.207 416.738, 676.856 389.488, 678.663 355.702 C 680.493 321.514, 660.156 287.482, 628.500 271.757 C 612.025 263.573, 592.717 260.452, 574.814 263.078 M 438 413.539 C 421.488 418.150, 409.711 432.126, 408.316 448.766 C 407.224 461.792, 411.415 472.466, 421.168 481.495 C 429.368 489.086, 435.764 491.420, 448.500 491.465 C 457.685 491.497, 459.029 491.245, 465 488.374 C 477.023 482.592, 484.328 473.758, 487.562 461.088 C 493.439 438.062, 475.141 413.845, 450.794 412.428 C 446.063 412.152, 441.567 412.543, 438 413.539 M 297 458.693 C 262.110 464.558, 233.101 491.133, 224.044 525.530 C 213.418 565.886, 233.509 609.371, 271.500 628.243 C 318.833 651.755, 377.105 629.996, 396.549 581.549 C 401.905 568.206, 403.290 559.890, 402.772 544.198 C 402.378 532.249, 401.919 529.287, 399.178 521 C 391.059 496.451, 373.584 476.634, 350.691 466.016 C 338.415 460.322, 326.839 457.972, 311.876 458.136 C 305.069 458.211, 298.375 458.461, 297 458.693 M 528.583 502.041 C 503.525 505.975, 481.120 519.362, 467.391 538.601 C 461.304 547.131, 454.546 561.915, 452.354 571.500 C 449.741 582.922, 449.994 602.655, 452.893 613.500 C 461.833 646.942, 489.365 672.989, 522.821 679.653 C 532.958 681.673, 550.418 681.612, 560.500 679.523 C 569.305 677.698, 581.100 672.977, 589.708 667.831 C 597.076 663.426, 610.046 651.196, 615.593 643.422 C 621.305 635.417, 627.246 622.540, 629.627 613 C 632.472 601.606, 632.271 579.319, 629.223 568.170 C 621.937 541.527, 601.850 518.694, 576.657 508.423 C 561.938 502.422, 542.549 499.848, 528.583 502.041 M 101.659 507 C 101.318 507.825, 99.485 514.350, 97.586 521.500 C 95.688 528.650, 92.246 541.475, 89.938 550 C 83.530 573.671, 82.988 576.536, 82.327 590.241 C 81.584 605.670, 83.055 618.115, 87.052 630.203 C 98.202 663.921, 123.116 689.906, 155.839 701.947 C 160.426 703.635, 169.651 706.396, 176.339 708.083 C 183.028 709.770, 197.670 713.610, 208.877 716.616 C 220.084 719.622, 229.635 721.951, 230.101 721.791 C 230.566 721.631, 227.258 718.575, 222.749 715 C 210.793 705.521, 185.935 680.336, 174.879 666.500 C 138.909 621.487, 115.010 570.702, 104.525 517 C 103.291 510.675, 102.001 506.175, 101.659 507 M 717.963 669.236 C 706.581 683.241, 683.021 706.528, 668.500 718.126 C 622.600 754.786, 573.129 777.873, 515.500 789.527 C 506.700 791.306, 500.175 793.019, 501 793.334 C 502.384 793.861, 517.709 797.920, 563 809.754 C 580.261 814.264, 580.725 814.328, 597 814.395 C 611.949 814.458, 614.534 814.200, 624.500 811.651 C 659.512 802.695, 688.322 778.659, 702.088 746.918 C 704.146 742.175, 709.478 724.666, 713.968 707.906 C 718.449 691.183, 723.238 673.510, 724.609 668.634 C 725.980 663.758, 726.923 659.590, 726.704 659.370 C 726.485 659.151, 722.552 663.591, 717.963 669.236"
      stroke="none"
      fill={props.color}
      fill-rule="evenodd"
    />
  </svg>
);

export const Linkedin = (props) => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width="18"
    height="18"
    viewBox="0 0 512 512"
    version="1.1"
  >
    <path d="" stroke="none" fill={props.color} fill-rule="evenodd" />
    <path
      d="M 87.688 52.502 C 66.201 58.408, 51.052 78.044, 51.012 100.040 C 50.972 121.851, 65.332 141.698, 85.705 147.991 C 94.973 150.853, 107.386 150.704, 116.107 147.626 C 150.709 135.411, 161.049 91.559, 135.418 65.723 C 123.225 53.432, 103.839 48.062, 87.688 52.502 M 346.678 181.032 C 319.689 184.090, 294.913 198.530, 281.573 218.977 L 278 224.454 278 205.727 L 278 187 237 187 L 196 187 196 324 L 196 461 238.399 461 L 280.799 461 281.309 383.250 C 281.852 300.507, 281.946 298.865, 286.939 284.581 C 292.911 267.498, 304.553 258.498, 324.075 255.870 C 339.140 253.843, 355.026 258.540, 362.453 267.216 C 366.966 272.489, 369.414 277.585, 372.212 287.538 C 374.427 295.413, 374.457 296.404, 374.976 378 L 375.500 460.500 418.250 460.761 L 461 461.021 460.997 376.261 C 460.995 326.208, 460.571 286.791, 459.963 280 C 455.205 226.917, 437.107 198.412, 400.347 186.104 C 386.932 181.613, 362.191 179.274, 346.678 181.032 M 57.667 187.667 C 57.300 188.033, 57 249.683, 57 324.667 L 57 461 100 461 L 143 461 143 324 L 143 187 100.667 187 C 77.383 187, 58.033 187.300, 57.667 187.667"
      stroke="none"
      fill={props.color}
      fill-rule="evenodd"
    />
  </svg>
);

export const Instagram = (props) => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width="18"
    height="18"
    viewBox="0 0 512 512"
    version="1.1"
  >
    <path d="" stroke="none" fill={props.color} fill-rule="evenodd" />
    <path
      d="M 151.500 1.108 C 101.482 3.812, 67.822 17.346, 41.223 45.446 C 19.066 68.854, 7.068 97.745, 2.936 137.644 C 0.269 163.405, 0.274 351.676, 2.943 376 C 7.276 415.487, 19.609 444.246, 42.245 467.645 C 66.477 492.696, 96.529 505.755, 140.276 510.245 C 158.180 512.083, 356.509 512.027, 374 510.180 C 417.045 505.633, 445.750 493.335, 470.031 469.038 C 494.278 444.775, 507.420 413.633, 510.980 372 C 512.409 355.285, 512.410 152.533, 510.981 137.644 C 507.290 99.188, 495.126 69.328, 473.883 46.582 C 455.744 27.159, 434.657 14.808, 407.409 7.647 C 393.341 3.950, 380.581 2.225, 358.500 1.034 C 336.446 -0.154, 173.774 -0.097, 151.500 1.108 M 161.500 48.062 C 133.217 49.314, 116.467 52.490, 101.376 59.462 C 82.632 68.122, 66.566 84.499, 59.235 102.419 C 49.239 126.852, 48.020 143.596, 48.014 256.500 C 48.010 337.212, 48.833 366.196, 51.607 383 C 57.788 420.440, 78.302 445.967, 111.111 457.042 C 132.307 464.196, 152.016 465.314, 257 465.314 C 341.689 465.314, 367.978 464.529, 385.198 461.487 C 426.612 454.171, 452.737 429.320, 461.398 389 C 464.962 372.408, 465.236 364.880, 465.703 270.500 C 466.345 140.835, 465.276 125.291, 454.003 100.363 C 447.832 86.716, 435.239 72.409, 422.301 64.344 C 405.780 54.046, 386.184 49.635, 349.829 48.033 C 323.669 46.880, 187.741 46.901, 161.500 48.062 M 386.734 89.088 C 380.498 90.557, 375.522 93.625, 370.729 98.956 C 365.241 105.060, 362.997 111.158, 363.010 119.928 C 363.035 136.575, 376.453 149.997, 393.072 149.999 C 402.046 150, 408.043 147.728, 414.404 141.914 C 432.445 125.425, 425.635 96.612, 402.040 89.605 C 396.139 87.852, 392.501 87.729, 386.734 89.088 M 240.500 125.067 C 191.173 131.791, 150.107 164.602, 133.021 210.943 C 127.494 225.934, 125.537 237.721, 125.541 256 C 125.545 274.173, 126.868 282.707, 132.130 298.498 C 144.773 336.442, 177.041 368.605, 214.846 380.947 C 230.802 386.156, 239.068 387.430, 257 387.447 C 276.301 387.465, 287.979 385.372, 304.500 378.933 C 364.604 355.506, 399.114 292.250, 386.024 229.500 C 383.882 219.231, 379.082 205.098, 374.962 196.929 C 362.974 173.161, 339.831 150.030, 316.005 138.002 C 307.868 133.895, 291.371 128.343, 281.781 126.483 C 271.647 124.519, 249.977 123.776, 240.500 125.067 M 241.734 172.584 C 215.916 177.251, 192.776 194.719, 180.651 218.693 C 179.206 221.548, 176.818 227.848, 175.343 232.693 C 172.963 240.511, 172.662 243.129, 172.662 256 C 172.662 268.871, 172.963 271.489, 175.343 279.307 C 184.187 308.357, 204.677 328.844, 233.693 337.648 C 241.359 339.974, 244.313 340.329, 256.500 340.390 C 271.867 340.466, 279.694 338.879, 292.426 333.106 C 321.701 319.832, 342 288.260, 342 256 C 342 240.852, 336.559 222.829, 328.094 209.934 C 309.267 181.255, 275.219 166.530, 241.734 172.584 M 0.300 256 C 0.300 259.025, 0.487 260.262, 0.716 258.750 C 0.945 257.238, 0.945 254.762, 0.716 253.250 C 0.487 251.738, 0.300 252.975, 0.300 256"
      stroke="none"
      fill={props.color}
      fill-rule="evenodd"
    />
  </svg>
);

export const Down = (props) => (
  <svg
    width="18"
    height="18"
    viewBox="0 0 48 48"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M36 18L24 30L12 18"
      stroke={props.color}
      strokeWidth="3"
      strokeLinecap="round"
      strokeLinejoin="round"
    />
  </svg>
);

export const Success = (props) => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width={props.size || "18"}
    height={props.size || "18"}
    viewBox="0 0 512 512"
    version="1.1"
  >
    <path d="" stroke="none" fill={props.color} fill-rule="evenodd" />
    <path
      d="M 416.345 117.058 L 412.190 119.115 313.153 228.916 L 214.116 338.717 210.308 340.605 L 206.500 342.493 201 342.436 L 195.500 342.379 191.847 340.440 L 188.195 338.500 136.537 292 L 84.879 245.500 81.189 243.590 L 77.500 241.679 72 241.681 L 66.500 241.683 62.405 243.783 L 58.311 245.882 55.197 249.428 L 52.084 252.974 50.939 257.226 L 49.794 261.479 50.267 265.679 L 50.741 269.878 52.620 273.485 L 54.500 277.092 121.500 340.175 L 188.500 403.258 192.500 405.107 L 196.500 406.956 201.500 406.956 L 206.500 406.956 210.599 405.094 L 214.699 403.233 328.099 277.414 C 390.470 208.214, 442.612 149.999, 443.971 148.048 L 446.442 144.500 446.825 137.913 L 447.207 131.327 445.195 127.413 C 442.643 122.450, 438.531 118.537, 433.782 116.553 L 430.064 115 425.282 115.001 L 420.500 115.002 416.345 117.058"
      stroke="none"
      fill={props.color}
      fill-rule="evenodd"
    />
  </svg>
);

export const Timer = (props) => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width="18"
    height="18"
    viewBox="0 0 512 512"
    version="1.1"
  >
    <path d="" stroke="none" fill={props.color} fill-rule="evenodd" />
    <path
      d="M 107.484 5.786 C 85.639 18.447, 65.863 33.356, 48.843 49.996 L 39.122 59.500 38.022 63.750 L 36.923 68 37.965 71.869 C 39.311 76.869, 42.090 80.340, 46.374 82.373 L 49.802 84 54.751 84 L 59.700 84 63.600 81.136 C 65.745 79.560, 68.625 77.023, 70 75.498 C 79.233 65.255, 104.456 46.048, 123.769 34.553 L 135.038 27.845 137.019 23.963 L 139 20.080 139 15.688 L 139 11.296 136.726 7.922 C 135.476 6.066, 132.934 3.524, 131.078 2.274 L 127.704 0 122.586 0 L 117.468 0 107.484 5.786 M 380.859 2.158 L 377.217 4.269 374.992 8.227 L 372.768 12.186 373.196 17.343 L 373.624 22.500 375.440 25.269 L 377.255 28.039 390.167 35.713 C 406.457 45.395, 424.688 59.054, 437.532 71.196 C 443.014 76.380, 448.613 81.381, 449.973 82.310 L 452.445 84 457.321 84 L 462.198 84 465.660 82.357 C 467.564 81.453, 470.220 79.099, 471.561 77.125 L 474 73.536 474 68.218 L 474 62.901 472.545 60.086 C 471.744 58.538, 466.907 53.331, 461.795 48.513 C 444.031 31.774, 423.681 16.648, 403.448 5.146 L 394.396 0 389.448 0.023 L 384.500 0.046 380.859 2.158 M 236 31.616 C 200.983 35.865, 176.956 42.832, 149.933 56.572 C 104.707 79.568, 68.170 116.466, 46.031 161.500 C 31.421 191.218, 24.491 216.851, 21.871 250.860 L 20.763 265.249 21.902 280.453 C 24.419 314.059, 31.070 338.878, 45.497 368.500 C 59.256 396.751, 79.136 422.643, 102.858 443.210 L 109.216 448.722 97.199 467.234 C 90.590 477.416, 84.416 487.228, 83.480 489.039 L 81.777 492.331 82.249 497.240 L 82.721 502.149 84.702 504.824 C 85.792 506.296, 88.172 508.512, 89.990 509.750 L 93.296 512 98.198 512 C 103.604 512, 107.418 510.412, 110.576 506.845 C 111.718 505.555, 117.962 496.288, 124.450 486.250 C 130.939 476.212, 136.461 468, 136.720 468 C 136.980 468, 140.906 470.024, 145.445 472.498 C 169.887 485.822, 202.245 495.800, 231.211 498.945 C 243.670 500.299, 268.330 500.299, 280.789 498.945 C 309.734 495.802, 340.840 486.257, 365.624 472.912 C 370.642 470.211, 374.973 468, 375.250 468 C 375.526 468, 381.061 476.212, 387.550 486.250 C 394.038 496.287, 400.282 505.570, 401.424 506.879 C 404.230 510.094, 409.030 512, 414.320 512 L 418.704 512 422.010 509.750 C 423.828 508.512, 426.208 506.296, 427.298 504.824 L 429.279 502.149 429.751 497.240 L 430.223 492.331 428.549 489.095 C 427.629 487.315, 421.465 477.495, 414.852 467.271 L 402.828 448.683 409.164 443.190 C 452.314 405.784, 480.524 353.696, 488.609 296.500 L 490.306 284.500 490.302 265.500 L 490.298 246.500 488.527 234 C 473.886 130.724, 394.142 49.779, 291 33.498 L 280.500 31.840 260 31.516 C 248.725 31.338, 237.925 31.383, 236 31.616 M 235.500 65.107 C 190.010 69.890, 146.854 90.343, 114.408 122.498 C 82.802 153.820, 63.023 193.090, 56.485 237.500 L 54.866 248.500 54.866 265.500 L 54.866 282.500 56.485 293.500 C 68.459 374.834, 126.938 440.449, 205.278 460.448 C 322.498 490.372, 437.863 413.405, 455.515 293.500 L 457.134 282.500 457.134 265.500 L 457.134 248.500 455.515 237.500 C 449.643 197.615, 432.428 160.720, 405.852 131.065 C 363.239 83.515, 298.570 58.476, 235.500 65.107 M 247.588 114.266 L 243.677 116.500 241.588 120.500 L 239.500 124.500 239.186 194 L 238.872 263.500 239.991 268.675 L 241.110 273.851 246.305 278.830 C 249.162 281.568, 265.225 295.789, 282 310.433 L 312.500 337.057 316.334 338.090 L 320.167 339.122 323.334 338.470 C 325.075 338.111, 328.117 336.773, 330.094 335.498 L 333.687 333.178 335.344 329.688 C 336.255 327.768, 336.998 324.241, 336.996 321.849 L 336.993 317.500 335.044 314.304 C 333.972 312.547, 319.574 299.274, 303.048 284.809 L 273 258.510 273 193.698 L 273 128.886 271.931 124.693 C 270.665 119.724, 268.531 116.904, 263.903 114.082 L 260.500 112.007 256 112.020 L 251.500 112.033 247.588 114.266"
      stroke="none"
      fill={props.color}
      fill-rule="evenodd"
    />
  </svg>
);

export const Trash = (props) => (
  <svg
    xmlns="http://www.w3.org/2000/svg"
    width={props.size || "18"}
    height={props.size || "18"}
    viewBox="0 0 512 512"
    version="1.1"
  >
    <path d="" stroke="none" fill={props.color} fill-rule="evenodd" />
    <path
      d="M 207.024 38.603 C 195.424 41.720, 185.470 50.144, 179.894 61.561 C 176.529 68.450, 176.502 68.617, 176.167 84.727 L 175.829 100.954 116.987 101.227 C 59.065 101.496, 58.101 101.533, 55.323 103.592 C 50.359 107.271, 48 111.751, 48 117.500 C 48 124.104, 50.875 128.671, 56.970 131.750 C 60.989 133.780, 62.864 134, 76.167 134 L 90.909 134 91.415 137.250 C 91.693 139.037, 96.001 203.275, 100.990 280 C 107.226 375.923, 110.542 421.374, 111.605 425.500 C 116.288 443.683, 129.192 459.756, 145.636 467.889 C 159.797 474.894, 152.773 474.444, 253.169 474.768 C 354.913 475.096, 351.935 475.275, 366.782 467.955 C 383.735 459.596, 397.361 442.634, 401.450 424.801 C 402.353 420.861, 406.106 366.796, 411.467 280.500 C 416.182 204.600, 420.284 140.588, 420.581 138.250 L 421.123 134 435.849 134 C 449.135 134, 451.012 133.780, 455.030 131.750 C 466.488 125.961, 467.335 111.491, 456.677 103.592 C 453.899 101.533, 452.935 101.496, 395.013 101.227 L 336.171 100.954 335.833 84.727 C 335.499 68.681, 335.458 68.424, 332.170 61.694 C 326.376 49.835, 315.345 40.932, 302.888 38.061 C 300.276 37.458, 281.098 37.066, 255.500 37.090 C 220.896 37.124, 211.431 37.419, 207.024 38.603 M 212.656 72.133 C 209.333 74.065, 208 79.312, 208 90.468 L 208 101 256 101 L 304 101 304 90.468 C 304 79.111, 302.638 73.947, 299.150 72.080 C 296.365 70.590, 215.227 70.638, 212.656 72.133 M 125.437 142.088 C 125.790 146.715, 129.414 207.650, 133.490 277.500 C 141.808 420.076, 141.454 415.042, 143.606 421.356 C 145.645 427.341, 152.383 434.789, 159.152 438.538 L 164.500 441.500 254.157 441.771 C 342.775 442.038, 343.879 442.017, 349.359 439.967 C 357.125 437.061, 364.035 430.541, 367.477 422.872 L 370.273 416.642 379.038 276.071 C 383.859 198.757, 387.671 135.361, 387.509 135.191 C 387.347 135.021, 328.170 134.611, 256.004 134.279 L 124.794 133.677 125.437 142.088 M 184.970 188.250 C 182.520 189.488, 179.493 192.039, 178.243 193.921 L 175.969 197.341 176.235 288.421 L 176.500 379.500 178.829 382.765 C 181.897 387.067, 186.466 389.352, 192 389.352 C 197.534 389.352, 202.103 387.067, 205.171 382.765 L 207.500 379.500 207.765 288.421 L 208.031 197.341 205.757 193.921 C 203.257 190.159, 196.034 186, 192 186 C 190.583 186, 187.420 187.012, 184.970 188.250 M 248.970 188.250 C 246.520 189.488, 243.493 192.039, 242.243 193.921 L 239.969 197.341 240.235 288.421 L 240.500 379.500 242.829 382.765 C 245.897 387.067, 250.466 389.352, 256 389.352 C 261.534 389.352, 266.103 387.067, 269.171 382.765 L 271.500 379.500 271.765 288.421 L 272.031 197.341 269.757 193.921 C 267.257 190.159, 260.034 186, 256 186 C 254.583 186, 251.420 187.012, 248.970 188.250 M 312.970 188.250 C 310.520 189.488, 307.493 192.039, 306.243 193.921 L 303.969 197.341 304.235 288.421 L 304.500 379.500 306.829 382.765 C 309.897 387.067, 314.466 389.352, 320 389.352 C 325.534 389.352, 330.103 387.067, 333.171 382.765 L 335.500 379.500 335.765 288.421 L 336.031 197.341 333.757 193.921 C 331.257 190.159, 324.034 186, 320 186 C 318.583 186, 315.420 187.012, 312.970 188.250"
      stroke="none"
      fill={props.color}
      fill-rule="evenodd"
    />
  </svg>
);
